service: "bento_test.py:svc"
labels:
  owner: nemo
  project: cfdrl
include:
  - "*.py"
python:
  packages:
    - customtkinter
    - flwr==1.6.0
    - flwr_attacks
    - filelock==3.0.12
    - gym==0.23.1
    - matplotlib==3.5.1
    - numpy==1.22.4
    - opencv-python==4.5.5.64
    - Pillow==9.1.0
    - pybind11==2.8.1
    - pygame==2.4.0
    - pyglet==1.5.15
    - PyYAML==5.3.1
    - scipy==1.7.3
    - torch==2.0.1
    - torchviz==0.0.2
    - tqdm==4.66.1
    - bcrypt==3.2.0
    - Flask==2.0.1
    - Flask-Breadcrumbs==0.5.1
    - Flask-Cors==3.0.10
    - flask-bcrypt==1.0.1
    - flask-login==0.6.2
    - Flask-Menu==0.7.2
    - Flask-SQLAlchemy==2.4.4
    - Flask-WTF==1.1.1
    - SQLAlchemy==1.3.23
    - Werkzeug==2.0.1